/*-------------- Fonts --------------*/
/* 
red #E7160C;
black: #333333;
*/


body {
    font-family: 'Open Sans', sans-serif;
color:#000;

}
.table-responsive{
background:white;
border:2px solid #666;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
color:#000;
}
img.img-responsive {
  display: block!important;
}


/*-------------- Contractors --------------*/

.contractors img{
max-width:100%;
width:100px;
padding:10px;
}


/*-------------- Modals --------------*/

.modal-trigger{
cursor:pointer;
}


/*-------------- Info bar --------------*/

.info-bar{
background:linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(/site/gravel.jpg) repeat top left;
padding:30px 0;
}
.fa-circle{
color:#E7160C;
}
.fa-lg{
font-size:2em;
}
.info-bar small, .info-bar p{
color:#eee;
}
.info-bar p{
font-size:24px;
}

/*-------------- More Info --------------*/
.more-info{
padding-bottom:30px;
}

/*-------------- Page Styles --------------*/

.page h1.page{
text-align:center;
text-transform:uppercase;
margin-bottom:30px;
}

p, div.page li { font-size: 18px; font-weight: 400; }
h3.lead { font-size: 22px; font-weight: 600; }
.page-wrap{
background:#efefef;
}
.page img{
background:#fff;
border:1px solid rgba(0,0,0,0.4);
padding:3px;
box-shadow:inset 0 0 3px 3px rgba(0,0,0,0.3);
}

/* -------------- Home Header Text --------------*/
.header-top{
background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(/site/more-trucks-1.jpg) no-repeat center center;
background-size:cover;
  overflow:hidden;
position:relative;
}
.header-message > hr{
height:5px!important;
border:none!important;
background-color:#E7160C!important;
text-align:left;
margin-right: 17rem;
}
.header-message{
  text-align:left;
margin-left:15px;
}
.header-message > h1{
  color: #fff;
  font-size: 48px;
  font-weight: 400;
  padding-top: 90px;
  text-transform: uppercase;
text-shadow:3px 3px 5px rgba(0,0,0,0.3), -2px -2px 3px rgba(0,0,0,0.1);
}
.header-message h1 img{
max-width:250px;
box-shadow:3px 3px 5px rgba(0,0,0,0.3), -2px -2px 3px rgba(0,0,0,0.1);
padding-bottom:15px;
}
.header-message > h2 {
  color: #fff;
  margin: 0;
padding-bottom:150px;
text-shadow:3px 3px 5px rgba(0,0,0,0.3), -2px -2px 3px rgba(0,0,0,0.1);
font-size:24px;
}
/*
.appleMobile .item:nth-child(1) {
    background: url(/site/home1.jpg) no-repeat top center scroll!important;
background-size:cover;
}
.appleMobile .item:nth-child(2) {
    background: url(/site/home2.jpg) no-repeat top center scroll!important;
background-size: cover;
}
.appleMobile .item:nth-child(3) {
    background: url(/site/home3.jpg) no-repeat top center scroll!important;
background-size: cover;
}

.appleMobile .header-message > h1{
  font-size: 5.5rem;
}
.appleMobile .header-message > h3{
  font-size: 4rem;
}
.appleMobile .header-message{
  margin-top:350px;
}
.appleMobile .header-top{
  height:600px;
}
*/

/*-------------- Inner pages use jumbotron header --------------*/

.jumbotron {
  background: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.0)), url("/site/boston-3.jpg") no-repeat center center / cover ;
  color: #f8f8f8;
  margin: 0; 
text-transform:uppercase;
box-shadow:0 3px 3px rgba(0,0,0,0.3);
}
#contact .jumbotron {
  background: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.0)), url("/site/Boston_at_Night-2.jpg") no-repeat center center / cover ;
  color: #f8f8f8;
  margin: 0; 
text-transform:uppercase;
box-shadow:0 3px 3px rgba(0,0,0,0.3);
}
.jumbotron img{
max-width:100%;
width:250px;
box-shadow:3px 3px 5px rgba(0,0,0,0.3), -2px -2px 3px rgba(0,0,0,0.1);
margin-top:50px;
margin-left:15px;
}

/*-------------- Sidebar --------------*/



/*-------------- Misc styles --------------*/

/*hr{
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}*/
.social{
margin-top:40px;
}
.fa-square{
color: #3B5998;
}

/*------------- Background Carousel ---------------*/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
.item:nth-child(1) {
    background: url(/site/home1.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 600px;
}
.item:nth-child(2) {
    background: url(/site/home2.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 600px;
}
.item:nth-child(3) {
    background: url(/site/home3.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 600px;
}
.carousel {
    z-index: -99;

}
.carousel .item {
    position: fixed;
    width: 100%;
height:100%;
}
/*--------- navbar ------------*/
.navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-transparent {
    padding-top: 15px;
    background-color: transparent;
    border-bottom: 1px solid transparent;
    transition: all .25s linear;
}
.navbar{
    border: 0;
    font-size: 16px;
    font-family: "Open Sans", Arial, sans-serif;
    transition: all .25s linear;
    padding: 0;
}
.navbar-brand {
  color: #fff;
}
.nav-link {
  padding: 15px;
}
nav.navbar.shrink {
  /*height: 30px;*/
background:#333;
transition: all .25s linear;
}

nav.shrink a {
  /*padding-top: 5px !important;
  padding-bottom: 5px !important;
  font-size: 14px;*/
    transition: all .25s linear;
}

nav.shrink .navbar-toggle {
  /*padding: 4px 5px;
  margin: 15px 15px 8px 0;*/
    transition: all .25s linear;
}

.navbar .navbar-nav>li> a { 
color:#fff; 
    transition: all .25s linear;
}
.navbar .navbar-nav>li> a:hover{ 
color:#aaa; 
}
.navbar .navbar-nav>li> a.active{
color: #aaa;
background:transparent;
}
.navbar .navbar-nav>li> a.active:hover{
color: #fff;
background:transparent;
}
.navbar-header .navbar-brand{
    color:#fff;
font-weight:700;
    transition: all .25s linear;
}

.navbar-header .navbar-brand:hover{
    color:#aaa;
}



/*--------- content sections ---------------------*/


.content-section-1 .top-left img{
margin-top:30px;
}


.content-section-1 h2, .content-section-2 h2, .content-section-3 h2, .content-section-4 h2{
text-transform:uppercase;
font-weight:400;
border-top:1px solid #aaa;
border-bottom:1px solid #aaa;
color:#000;
text-align:center;
padding:15px 0;
margin-top:10px;
margin-bottom:30px;
}
.content-section-3 h2{
color:#e9120f;
}
.static h2{
border-top:none;
border-bottom:none;
text-align:left;
font-size:1.8em;
}


.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

.button-text {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section-1, .content-section-3 {
    padding: 30px 0;
    background-color: #eee; /* E9E4D2 */
}
.content-section-2, .content-section-4{
background:#fff;
    padding: 30px 0;
}



/*---------------- Footer --------------------*/
footer {
    padding: 30px 0;
background: #000;
}
footer span, footer p{
color:#fff;
}
footer a{
color:#E7160C;
}



/* -------------- Media Queries ---------------*/
@media(max-width:768px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
}
.navbar { padding: 5px; }
.jumbotron img{
margin:0 auto;
display:block;
margin-top:60px;
}
.info-bar p{
font-size:18px;
}
.fa-lg{
font-size:20px;
}

nav.shrink .navbar-toggle{
margin: 2px 15px 8px 0;
}
.navbar{
margin-bottom:0;
}

.navbar-collapse{
background:#000;
}
footer{
text-align:center;
}
.content-section-1 h2, .content-section-2 h2, .content-section-3 h2{
font-size:1.5em;
}
.top-left h3{
text-align:center;
}
.top-left p{
padding-bottom:20px;
text-align:center;
}
.info-bar a{
color:#E7160C!important;
}
.header { background-attachment:scroll; background-size:cover; }
.header2{
height:300px;
}
.header-message img{
margin:0 auto;
display:block;
}

    .header-message {
margin-top:25px;
    }

    .header-message > h1{
font-size:4rem;
    }
.header-message h2{
text-align:center;
}
.header-message > h1.small {
font-size:3rem;
}
.jumbotron h1{
    font-size: 3em;
}
    .intro-divider {
        width: 100%;
    }
.static img{
float:none!important;
}
}

@media(min-width:768px) {
}

@media(min-width:768px) and (max-width:992px){
.header-message h1{
font-size:8rem;
}
.header-message h1.small{
font-size:5.7rem;
}
}

@media only screen and (max-width: 576px) {
.navbar-brand { font-size:0.8em; }
}
